RubyGems Navigation menu

Reverse dependencies for jekyll-theme-jod Latest version of the following gems require jekyll-theme-jod

Total downloads 5,921

For this version 700

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: